@import 'reset.css';
@import 'text.css';


/* Basic HTML
----------------------------------------------------------------------------------------------------*/

.container_4 { background:#fff; }
h2,h3,h4,h5,h6 { line-height: 1.4; }
h3.rule{
	border-bottom: 1px solid #4A7AA6;
	color: #4A7AA6;
	line-height: 1.2em;
	padding: 0px;
	margin: 10px 0px 18px 0px;
}
a { text-decoration:none; cursor:pointer; color: #4A7AA6; }
a.blue { color:#2a68a2; }
a.yellow { color:#e8aa13; }
a.green { color:#57a50b; }
a:hover { color: #555; }
small { font-size: 11px; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
.text-red {color:red;}

/* Misc Classes
----------------------------------------------------------------------------------------------------*/

.align_center { text-align: center; }
.align_right { text-align: right; }
.float_right { float:right; margin:0 !important; }
.float_left { float:left; margin:0 !important; }
.no_border {border: 0 none !important;}


/* Code
----------------------------------------------------------------------------------------------------*/

pre,code { font-size: 12px; font-family: Menlo, Courier, monospace; padding: 9px 13px 8px; margin: 0 0 15px; display: block; }
pre,.notice { margin:0 0 15px; background: #ffe; border: 1px solid; border-color: #eed #ccb #bba #ddc; overflow: auto; padding: 10px 0 10px 10px; }
* html pre {overflow: hidden; width: 97%; }
code { background: #ff9; }



/* Styling
----------------------------------------------------------------------------------------------------*/

body { background: #515151 url('/images/bg.png') repeat; color: #555; }
#logo { margin:20px 0 0 3%; padding-top:20px; width:40%; }/* was 72% */
#logo a { margin:0; text-indent:-9999px; height:64px; width: 250px; background: url(/images/logo.png) no-repeat left center; display:block; outline: 0;}

.push-down { padding-bottom:20px !important; }
.header-wrap { background:#515151 url("/images/bg.png") repeat; }

#header { height:83px; }
#eyebrow-navigation { padding-top:20px; text-align:right; width:52%; margin:0 3% 0 0; font-size:13px; color:#fff; line-height:14px;} /*was width:22% */
#eyebrow-navigation a { text-decoration:none; color:#fff; line-height:14px; padding: 0 10px 0 10px; display:inline-block; }
#eyebrow-navigation a.settings { background:url('/images/icon_settings.png') no-repeat 10px 0; }
#eyebrow-navigation a.signout { background:url('/images/icon_signout.png') no-repeat 10px 0; }
#eyebrow-navigation span { padding: 0 10px 0 10px; }


#search form { position:relative; float:right; }
#search input.search {
	padding:5px 10px;
	border:none;
	width:140px;
	height:20px;
	background:#2A68A2;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #2A68A2),
	    color-stop(1, #2A68A2)
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #2A68A2 0%,
	    #2A68A2 100%
	);
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.2);
	-moz-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.2);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1), 1px 1px 0 rgba(255,255,255,0.2);
	color:#fff;
	color:rgba(255,255,255,0.75);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#search input.go {
	background:url('/images/search_go.png') no-repeat 0 0;
	width:32px; height:26px;
	border:none; text-indent:-9999px;
	position:absolute; top:19px; right:19px;
}


#page-heading { color:#535353; padding:20px 0; margin-bottom:1px; }
.title-crumbs { display:block; font-size:11px; }
.title-crumbs a { text-decoration:none; font-weight:bold; }
.title-crumbs h2 { font-size:17px; margin:0; padding:0; color:#535353; }
.page-wrap { margin:0 25px; }
.hr {margin:0px 0px 20px 0px; padding: 0px; overflow:hidden; border-top:1px solid #dddddd;}

/* ALERTS																		*/
/* ---------------------------------------------------------------------------- */

.alert-wrapper { font-weight:bold; font-size:16px; width:100%; padding:11px 0px 6px 0px; margin-bottom:5px; }
.alert-wrapper.push-down { margin-bottom:20px; }
.alert-wrapper.no-bottom { margin-bottom:0; }
.alert-wrapper .alert-text { position:relative; line-height:31px; min-height: 31px; padding:0 30px; margin:0 2%; background:url('/images/alert_icon_error.png') no-repeat top left; }
.alert-wrapper .alert-text .close { position:absolute; top:0; right:0; width:26px; height:26px; display:block; background:url('/images/alert_icon_close.png') no-repeat; text-indent:-9999px; }

.push-down .alert-wrapper .grid_4 { margin-bottom:0 !important; }

.alert-wrapper.error { color:#E83D0E; background:#ffeeee; border-top: 1px solid #FED9CF; border-bottom: 1px solid #FED9CF;}
.alert-wrapper.error .alert-text { background:url('/images/alert_icon_error.png') no-repeat top left; }
.alert-wrapper.warning { color:#e8a911; background:#ffffd7; border-top: 1px solid #FDECC2;  border-bottom: 1px solid #FDECC2;}
.alert-wrapper.warning .alert-text { background:url('/images/alert_icon_warning.png') no-repeat top left; }
.alert-wrapper.confirm { color:#54a306; background:#deffbd; border-top: 1px solid #D1F0B6; border-bottom: 1px solid #D1F0B6;}
.alert-wrapper.confirm .alert-text { background:url('/images/alert_icon_confirm.png') no-repeat top left; }
.alert-wrapper.info { color:#2766a1; background:#dbeeff; border-top: 1px solid #C5E2FD; border-bottom: 1px solid #C5E2FD;}
.alert-wrapper.info .alert-text { background:url('/images/alert_icon_info.png') no-repeat top left; }

#login-form .alert-wrapper { margin:0 0 5px; padding:11px 0px 6px 0px; }
#login-form .alert-wrapper .alert-text { font-size:14px; margin:0 0px; }



/* PANELS																		*/
/* ---------------------------------------------------------------------------- */

.panel { background:#ebebeb; border:1px solid #2A68A2; }
.panel h2.cap { line-height:1; cursor:pointer; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; box-shadow:inset 0 1px 0 rgba(255,255,255,0.2); margin:0; text-shadow:1px 1px 0 rgba(0,0,0,0.4); height:27px; color:#fff; font-size:13px; background:#2A68A2 url('/images/cap_bg75.png') repeat; padding:14px 0 0 15px; position:relative; }
.panel h2.cap_open { line-height:1; cursor:pointer; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; box-shadow:inset 0 1px 0 rgba(255,255,255,0.2); margin:0; text-shadow:1px 1px 0 rgba(0,0,0,0.4); height:27px; color:#fff; font-size:13px; background:#2A68A2 url('/images/cap_bg75.png') repeat; padding:14px 0 0 15px; position:relative; }
.panel .content { margin:5px; background:#fff; padding:20px 20px 1px 20px; }
.panel { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

.non-panel { background:#fff;}
.non-panel h2.cap { line-height:1;padding:14px 0 0 0; position:relative; }
.non-panel h2.cap_open { line-height:1;padding:14px 0 0 0; position:relative; }


/* TABLES																		*/
/* ---------------------------------------------------------------------------- */

.panel table.styled, .non-panel table.styled {
	border:1px solid #d5dcdf;
	margin:0 0 10px;
	width: 100%;
}

.panel table.styled th, .panel table.styled td, .non-panel table.styled th, .non-panel table.styled td { padding: 6px 11px; }
.panel table.styled thead tr th, .panel table.styled tfoot tr th, .non-panel table.styled thead tr th, .non-panel table.styled tfoot tr th {
	border-bottom: 1px solid #d5dcdf;
	font-size: 12px;
	color:#5d676a;
}
.panel table.styled thead tr th, .non-panel table.styled thead tr th {
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E3E9EB),color-stop(1, #F0F3F4));
	background-image: -moz-linear-gradient(center bottom,#E3E9EB 0%,#F0F3F4 100%);
	-moz-box-shadow:inset 2px 0 0 #fff;
	-webkit-box-shadow:inset  2px 0 0 #fff;
	box-shadow:inset inset 2px 0 0 #fff;
	border-right:1px solid #d5dcdf;
	background-color: #E7EDEE;
	*background-color: filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5dcdf', endColorstr='#E3E9EB',GradientType=0 );
}
.panel table.styled thead tr .header, .non-panel table.styled thead tr .header  { padding-right:23px; cursor: pointer; }
.panel table.styled tbody td, .non-panel table.styled tbody td {
	-moz-box-shadow:inset 0 1px 0 #fff, inset 2px 0 0 #fff;
	-webkit-box-shadow:inset 0 1px 0 #fff, inset 2px 0 0 #fff;
	box-shadow:inset 0 2px 0 #fff, inset 2px 0 0 #fff;
	border-bottom:1px solid #d5dcdf;
	border-right:1px solid #d5dcdf;
	color: #5d676a;
	background-color: #fff;
	vertical-align: top;
}
.panel table.styled tbody tr.odd td, .non-panel table.styled tbody tr.odd td {
	background-color:#f7f9f9;
}

.panel table.styled thead tr .headerSortUp, .non-panel table.styled thead tr .headerSortUp {
	background-image: url(/images/asc.png), -webkit-gradient(linear,left bottom,left top,color-stop(0, #d5dcdf),color-stop(1, #E3E9EB));
	background-image: url(/images/asc.png), -moz-linear-gradient(center bottom,#d5dcdf 0%,#E3E9EB 100%);

	background-image: url(/images/asc.png);
	background-position:top right;
}
.panel table.styled thead tr .headerSortDown, .non-panel table.styled thead tr .headerSortDown {
	background-image: url(/images/desc.png), -webkit-gradient(linear,left bottom,left top,color-stop(0, #d5dcdf),color-stop(1, #E3E9EB));
	background-image: url(/images/desc.png), -moz-linear-gradient(center bottom,#d5dcdf 0%,#E3E9EB 100%);
	background-image: url(/images/desc.png);
	background-position:top right;
}

table.styled .checkbox-row { text-align:center; width:10px; }
table.styled .options-row { text-align:center; width:117px; }
table.styled .center { text-align:center; }

div.pager {
	position:relative;
	text-align: right;
	margin:10px 0 20px;
}
div.pager span {
	padding: 0 40px;
	vertical-align: top;
}
div.pager input.prev {
	width: auto;
	margin-right: 10px;
}
div.pager input.next {
	width: auto;
	margin-left: 10px;
}
div.pager input {
	font-size: 8px;
	width: 50px;
	border: 1px solid #330000;
	text-align: center;
}
div.pager .pagesize { width:60px; margin-left:15px; vertical-align: top; }
div.pager .chzn-container { margin:0 7px 0 0; min-width: 58px; vertical-align: top; }
div.pager .pagedisplay { width:35px; margin:0 7px 0 0; font-size:13px; border:none; cursor:default; border: 1px solid #cecece; vertical-align: top; }
div.pager .button.next,
div.pager .button.prev,
div.pager .button.first,
div.pager .button.last { position:relative; top:0; margin:0 3px 0 0; }
div.pager .button img { display:block; margin:0; padding:2px; }
div.pager .table-options { position:absolute; top: 0; right:0; margin: 0px 70px; }
div.pager .gridExport { float: right;}

.panel table .icon-button, .non-panel table .icon-button { margin:0 5px; width:21px; height:21px; display:inline-block; text-indent:9999px; overflow:hidden; }
.panel table .icon-button.edit, .non-panel table .icon-button.edit { background:url('/images/table_icon_edit.png') no-repeat center center; }
.panel table .icon-button.delete, .non-panel table .icon-button.delete { background:url('/images/table_icon_delete.png') no-repeat center center; }

.non-panel table.showcase {border-top: 0;}
.non-panel table.showcase th, .non-panel table.showcase td { padding: 9px 11px; }

.paging{
	width: 70%;
	float: right;
	text-align: left;
}

.gridShowing{
 	width: 28%;
	float: left;
	text-align: left;
}

/* TABS																			*/
/* ---------------------------------------------------------------------------- */

ul.tabs {
	margin: 5px 5px 0 5px;
	padding: 0;
	list-style: none;
	height: 42px; /*--Set height of tabs--*/
	width: 100%;
}
ul.tabs:after { clear:both; }
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
	position: relative;
	background: #dcdcdc;
}
ul.tabs li a {
	text-decoration: none;
	color: #555;
	text-shadow:1px 1px 0 #fff;
	display: block;
	font-size: 14px;
	font-weight:bold;
	padding: 0 20px;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	/* overflow: hidden; */
	clear: both;
	width: 100%;
	background: #fff;
}

.content.tabbed { margin:0 5px 5px 5px; }

/*	Faux tab structure															*/
/*------------------------------------------------------------------------------*/
ul.faux-tabs {
	margin: 5px 5px 0 5px;
	padding: 0;
	list-style: none;
	height: 42px; /*--Set height of faux-tabs--*/
	width: 100%;
}
ul.faux-tabs:after { clear:both; }
ul.faux-tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
	position: relative;

}
ul.faux-tabs li a {
	text-decoration: none;
	color: #555;
	text-shadow:1px 1px 0 #fff;
	display: block;
	font-size: 14px;
	font-weight:bold;
	padding: 0 20px;
	outline: none;
}
ul.faux-tabs li a.active{
	background-color: #CCC;
}
ul.faux-tabs li a:hover {
	background-color: #CCC;
}
html ul.faux-tabs li.active, html ul.faux-tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
/* FORMS																		*/
/* ---------------------------------------------------------------------------- */

form.styled label, form.styled .non-label-section { display:block; margin-left:155px; padding:0 0 20px 20px; border-left:1px solid #ddd; position:relative; }
form.styled label span, form.styled .non-label-section span { font-weight:bold; font-size:12px; color:#666; position:absolute; top:0; left:-155px; }
form.styled fieldset label fieldset label {
	margin: 0px;
	border-left: medium none;
}
form.styled fieldset label fieldset label span{
	display: inline-block;
    float: left;
    left: 0;
    position: relative;
    width: 60px;
}
form#domain_mass_modify.styled fieldset label fieldset label input.checkbox{
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	width: 35% !important;
}
/* specific over ride for chzn-multi choice */
.chzn-choices li span{
	position: static !important;
	left: 0px important;
}
form.styled .non-label-error { display:block; font-variant: italic; font-size: .9em;  margin-left:155px; padding:0 0 15px 20px; border-left:1px solid #ddd; position:relative; color:red; margin-top: -15px; }
form.styled .input-error {border: 1px solid #FF0000}
form.styled .error-tip{


}
/* form.styled .error-tip:after{
        content: ' ';
	height: 0;
	position: absolute;
	width: 0;
        border: 10px solid transparent;
	border-bottom-color: #FF0000;
        top:-20px;
        left: 20px;
} */
form.styled label:after, form.styled .non-label-section:after { content:" "; clear:both; }
form.styled label span.browse { font-size:13px; line-height:17px; height: 15px; padding:2%; margin:0; left:auto; top:0; right:-1px; }
form.styled input,
form.styled textarea {
	border:1px solid #aaa;
	background:#eee;
	display:block;
	font-size:13px;
	line-height:17px;
	font-family:sans-serif;
	padding:2%;
	margin:0;
	width:96%;
	color:#666;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.03, #F0F0F0),color-stop(1, #FFFFFF));
	background-image: -moz-linear-gradient(center bottom,#F0F0F0 3%,#FFFFFF 100%);
	-moz-box-shadow:inset 1px 1px 4px #ddd;
	-webkit-box-shadow:inset 1px 1px 4px #ddd;
	box-shadow:inset 1px 1px 4px #ddd;
}
form.styled input.button {display:inline;}
form.styled input.checkbox {background: #FFF; border: 0px solid #FFF; width:5%;}
form.styled input[type=checkbox] {background: #FFF; border: 0px solid #FFF; width:3%;}
form.styled legend { font-weight: bold; }
form.styled textarea { height:100px; }
form.styled label input.file { cursor:pointer; position:absolute; top:5px; right:1px; text-align:right; }
form.styled select { width:100%; }
form.styled .chzn-single span { position:relative; font-weight:normal; left:0; }
form.styled .inline { display:inline; }

form.taxstyle input,
form.taxstyle textarea {
	border:1px solid #aaa;
	background:#eee;
	font-size:13px;
	line-height:17px;
	font-family:sans-serif;
	padding:5px;
	margin:5px 5px 10px 5px;
	color:#666;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.03, #F0F0F0),color-stop(1, #FFFFFF));
	background-image: -moz-linear-gradient(center bottom,#F0F0F0 3%,#FFFFFF 100%);
	-moz-box-shadow:inset 1px 1px 4px #ddd;
	-webkit-box-shadow:inset 1px 1px 4px #ddd;
	box-shadow:inset 1px 1px 4px #ddd;
}
#tableData { background: none repeat scroll 0 0 #eaeaea; }
#tableData td { padding: 5px; border: 1px solid #cfcece; }
#tableData thead { text-align: center; width: 100%; }
#tableData .cellHdr { background: none repeat scroll 0 0 #eaeaea; }
#tableData .cellHdr input { font-size: 11px; }
#tableData .cellSubhdr { background: none repeat scroll 0 0 #eeeeee; }
#tableData .alter1 { background: none repeat scroll 0 0 #FFFFFF; }
#tableData .alter2 { background: none repeat scroll 0 0 #f0f6fc; }
#tableData .highlight { background-color: #CCFFCC; }
#tableData2 td { border: 0px solid #000000; }

.progress-bar {
	display:block;
	position:relative; margin:0 0 10px;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	border:1px solid #aaa;
	height:8px;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #D8D8D8),color-stop(1, #C7C7C7));
	background-image: -moz-linear-gradient(center bottom,#D8D8D8 0%,#C7C7C7 100%);
	line-height:1px;
}

.progress-bar .bar {
	display:block;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.4); -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.4); box-shadow:inset 0 1px 0 rgba(255,255,255,0.4);
	position:absolute; top:-1px; left:-1px;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	border:1px solid #666;
	text-indent:-9999px;
	height:8px;
	background:#666 url('/images/progress_bar_bg.png') repeat-x;
}

.progress-bar .bar.red {
	border:1px solid #e83d0f;
	background:#e83d0f url('/images/progress_bar_bg.png') repeat-x;
}

.progress-bar .bar.blue {
	border:1px solid #2766a1;
	background:#2766a1 url('/images/progress_bar_bg.png') repeat-x;
}

.progress-bar .bar.green {
	border:1px solid #54a306;
	background:#54a306 url('/images/progress_bar_bg.png') repeat-x;
}

.progress-bar .bar.yellow {
	border:1px solid #e8a911;
	background:#e8a911 url('/images/progress_bar_bg.png') repeat-x;
}

.progress-bar .bar.white {
	border:1px solid #aaa;
	background:#fff url('/images/progress_bar_bg.png') repeat-x;
}



/* ACCORDIONS																	*/
/* ---------------------------------------------------------------------------- */

.accordion-wrapper { padding-bottom:5px; }
.accordion-block { padding:5px 5px 0; }
.accordion-block h3 { opacity:1; cursor:pointer; margin:0; background:#fff url('/images/accordion_closed.png') no-repeat 98% 10px; line-height:19px; font-size:14px; font-weight:bold; padding:13px 45px 13px 13px; }
.accordion-block h3:hover { opacity:0.75; }
.accordion-block.open h3 { background:#fff url('/images/alert_icon_close.png') no-repeat 98% 10px; }
.accordion-block .accordion-content { display:none; padding:15px 15px 0 15px; }



/* BUTTONS																		*/
/* ---------------------------------------------------------------------------- */
.button { text-decoration:none; margin:0 6px 0 0; font-weight:bold; display:inline-block; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#fff; }
.button:hover { color:#fff; box-shadow:none; }
.button.xsmall { font-size:11px; line-height:11px; padding:4px 5px 3px; }
.button.small { font-size:11px; line-height:11px; padding:8px 9px 7px; }
.button.medium { font-size:12px; line-height:12px;padding:10px 10px 8px; }
.button.large { font-size:16px; line-height:16px; padding:13px 15px 11px; }

.button {
	background:#606a6d;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #606a6d), color-stop(1, #909799) );
	background-image: -moz-linear-gradient( center bottom, #606a6d 0%, #909799 100% );
	border:1px solid #606a6d;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.6) !important;
	color:#fff !important;
	width:auto !important;
} .button:hover, .button.hover { background:#606a6d; }

.button.red {
	background:#E83D0E;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #E83D0E), color-stop(1, #F07C5B) );
	background-image: -moz-linear-gradient( center bottom, #E83D0E 0%, #F07C5B 100% );
	border:1px solid #E83D0E;
} .button.red:hover, .button.hover.red { background:#E83D0E; }

.button.blue {
	background:#2a68a2;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #2a68a2), color-stop(1, #6e98c0) );
	background-image: -moz-linear-gradient( center bottom, #2a68a2 0%, #6e98c0 100% );
	border:1px solid #2a68a2;
} .button.blue:hover, .button.hover.blue { background:#2a68a2; }

.button.yellow {
	background:#e8aa13;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #e8aa13), color-stop(1, #f0c55f) );
	background-image: -moz-linear-gradient( center bottom, #e8aa13 0%, #f0c55f 100% );
	border:1px solid #e8aa13;
} .button.yellow:hover, .button.hover.yellow { background:#e8aa13; }

.button.green {
	background:#57a50b;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #57a50b), color-stop(1, #8dc159) );
	background-image: -moz-linear-gradient( center bottom, #57a50b 0%, #8dc159 100% );
	border:1px solid #57a50b;
} .button.green:hover, .button.hover.green { background:#57a50b; }

a.button:link{
    text-decoration:none;
}


/* FOOTER																		*/
/* ---------------------------------------------------------------------------- */

#footer { background:#eee; padding:15px 0; font-size:11px; color:#888; }
#footer a { text-decoration:none; }


#app-loading { display:none; opacity:0.7; position:fixed; top:0; left:0; width:100%; height:100%; background:#000 url('/images/loading_app.gif') no-repeat center center; }


/* CSS3 ANIMATED TRANSITIONS													*/
/* ---------------------------------------------------------------------------- */

.gallery-pager {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

/* DASHBOARD_STYLE																		*/
/* ---------------------------------------------------------------------------- */

a:link {
	color:#4A7AA6;
	text-decoration:underline;
}

a:hover {
	color:#3390b7;
	text-decoration:none;
}

#wrapper {
	margin-left:auto;
	margin-right:auto;
	width: 99%;
	margin-top: 0;
}

#header_left {
	float:left;
	width: 230px;
    padding:18px 0px 0px 12px;
}

#header_right {
	float: right;
	padding: 21px 17px 0px 0px;
	color:#FFF;
}
#header_right a:link {
	color:#FFF;
}
#header_right a:visited {
	color:#FFF;
}
#header_right a:hover {
	color:#d7d7d7;
}

#main {
	background-color:#FFF;
	min-height: 300px;
	padding: 10px 20px 10px 20px;
}

#vdFooter {
background-color: #EDEDED;
height: 25px;
color: #696969;
font-family: "Arial", Helvetica, sans-serif;
font-size: 10px;
border-top: 1px solid #DBDBDB;
}

#vdFooter img{
	padding-bottom:2px;
	vertical-align: middle;
}

#footer_left {
	float:left;
    padding: 5px 0px 0px 17px;
}

#footer_right {
	float:right;
    padding: 5px 16px 0px 0px;
}

#footer_left a:link, #footer_left a:visited {
	color: #696969;
	font-family: "Arial", Helvetica, sans-serif;
	font-size:10px;
	text-decoration: underline;
}

#footer_left a:hover {
	color: #3390b7;
	font-family: "Arial", Helvetica, sans-serif;
	font-size:10px;
	text-decoration: underline;
}

#vdCrumbs {
	background-color: #ededed;
	border-bottom: 1px solid #DBDBDB;
    border-top: 1px solid #F6F6F6;
	height: 32px;
	margin-bottom: 20px;
}

#vdCrumbs.no-space {
	margin-bottom: 0;
}

#breadcrumbs {
    margin-left: 17px;
    margin-top: 9px;
    color: #787878;
    font-family: "Arial", Helvetica, sans-serif;
    font-size:12px;
    float: left;
}

.breadcrumb{
	color: #787878;
	font-family: "Arial", Helvetica, sans-serif;
	font-size:12px;
}

.breadcrumb a{
/*	background: transparent url('/images/bc_separate.png') no-repeat center right; */
	text-decoration: none;
	padding-right: 10px; /*adjust bullet image padding*/
	color: #787878;
}

.breadcrumb img{
	verticle-align:top;
	padding-right: 10px;
}

.breadcrumb a:visited, .breadcrumb a:active{
	color: #787878;
}

.breadcrumb a:hover{
	text-decoration: underline;
}

#navigation {
	background-image: url('/images/navigation_bg.png');
	background-repeat:repeat-x;
	width: 100%;
	height: 34px;
	border-bottom: 1px solid #989898;
	clear:both;
}

#nav {
	float:left;
	height: 34px;
	width:auto;
}

.floatL {
	float:left;
}

.floatR {
	float:right;
}

#search {
	float:right;
}

fieldset.search {
	border: none;
	height: 17px;
	background: #EDEDED;
}
.search input, .search button {
	border: none;
	float: left;
	margin-top: 5px;
}
.search input.box {
	color: #515151;
	font-size: 12px;
/*	width: 200px;*/
	height: 22px;
	padding: 0;
	padding-left: 5px;
	background: #ededed url('/images/search_bg.png') no-repeat;
}

/*.search input.box:focus {
	background: #ededed url('/images/search_bg.png') no-repeat left bottom;
	outline: none;
}*/
.search input.box-full {
	color: #515151;
	font-size: 12px;
/*	width: 200px;*/
	height: 22px;
	padding: 0;
	padding-left: 5px;
	background: #ededed url('/images/search_bg.png') no-repeat left bottom;
	outline: none;
}
.search button.btn {
	width: 25px;
	height: 22px;
	cursor: pointer;
	text-indent: -9999px;
	background: #ededed url('/images/search_bg.png') no-repeat top right;
}
.search button.btn:hover {
	background: #ededed url('/images/search_bg.png') no-repeat bottom right;
}
/* rp suggestion listing */

.suggestionsBox {
    position: absolute;

    margin: -10px 0px 0px 0px;
    width: 200px;
    background-color: #ebebeb;

    border: 1px solid #2A68A2;
    color: #515151;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 1px 0px;
    padding: 3px;
    cursor: pointer;
	background-color: #FEFEFE;
	list-style-type: none;
}

.suggestionList li:hover {
    background-color: #2A68A2;
	color: #FFF;
}
/* end suggestion list */
.topL {
	background-image:url('/images/table_left.png');
	background-position: top left;
	background-repeat:no-repeat;
	background-color: #4A7AA6;
	border-top: 1px solid #aab6b3; height: 38px;
}

.topR {
	background-image:url('/images/table_right.png');
	background-position: top right;
	background-repeat:no-repeat;
	background-color: #4A7AA6;
	border-top: 1px solid #aab6b3; height: 38px;
}

.topM {
	background-color: #4A7AA6;
	border-top: 1px solid #aab6b3;
	height: 38px;
}

.bottomRow {
	background-color: #ebebeb;
	color: #464646;
	font-weight:bold;
}

.clear-elem{
	clear: both;
	line-height: .01em;
}
.col-left{
	float: left;
	width: 69%;
	min-width:320px;
}
.col-right{
	float: right;
	width: 28%;
}
h2.heading{
	background-color: #4A7AA6;
	border-top-right-radius:16px;
	-moz-border-radius-topright:16px;
	-webkit-border-top-right-radius:16px;
	border-top-right-radius:16px;
	border-top-left-radius:16px;
	-moz-border-radius-topleft:16px;
	-webkit-border-top-left-radius:16px;
	border-top-left-radius:16px;
	behavior:url(/style/border-radius.htc);
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	padding: 5px 20px 5px 20px;
	font-weight: bold;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.content-container{
	background-color: #FEFEFE;
	margin: 0px;
}
/* reporting */
.report-container{
	min-height: 100px;

	background: transparent url(/images/graphs_loading.png) center center no-repeat;
}
#site-usage span{
	color: #515151;
    display: inline-block;
    font-size: 1.4em;
    margin: 3px 4px;
    padding: 4px;
    text-align: left;
    width: 100%;
}
#site-usage span span{
	color: #4A7AA6;
    display: inline-block;
    margin: 0 0;
    width: 45%;
}
#domains-report-table, #domains-report-table2{


	margin: 4px;
}
 #domains-report-table3, #domains-report-table4{


	margin: 4px;
}

#line {
	height:1px;
	font-size:0;
	margin:auto;
	background: #D7D7D7;
}

/* DATES_STYLE																		*/
/* ---------------------------------------------------------------------------- */
/*form.styled label.date-range {
   border:0 none;
    display: block;
   	margin-left: 0px;
    padding: 0px;
}
*/

#date-range {
	border:0 none;
	display: block;
	/* 	margin-left: 0px; */
	padding: 0px;
}

form.styled label.calendar2 {
    border-left: 0;
    display: inline;
    margin-left: 0;
    padding-left: 5px;
}

/*
.date-range{
    border:0 none;
}

#dated.dated{
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    left: -100px;
    position: absolute;
    top: 0;
}
*/

form.styled input.tcalInput {
	background: -moz-linear-gradient(center bottom , #F0F0F0 3%, #FFFFFF 100%) repeat scroll 0 0 #EEEEEE;
	border: 1px solid #AAAAAA;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 4px #DDDDDD inset;
	color: #666666;
	font-family: sans-serif;
	font-size: 13px;
	line-height: 17px;
	margin: 0 5px;
	padding: 5px 3px 3px 3px;
	width: 75px;
	height: 18px;
	display:inline;
	float: right;
}

form.styled label.calendar {
    border-left: 0;
    display: inline;
    margin-left: 0;
    padding: 0;
}

form.styled label.date-range span{
    left:-100px;
}
/* trixie related */
#mysilverlight a{
    display:none;
}
/* sets a style we can check for with js
	corrects a page render loading problem with
	flot js & adapt js
*/
.ghetto_default{
	width: 2103px;
	}
/*
    alternative for style for compact placement ie 4col width
*/
/* FORMS alternate																		*/
/* ---------------------------------------------------------------------------- */
form.alt-styled fieldset label div {
    max-width: 252px !important;
}
form.alt-styled .chzn-search, form.alt-styled .chzn-search input{
    max-width: 200px !important;
}
form.alt-styled label, form.alt-styled .non-label-section { width:23%; display:inline-block; float: left; padding: 8px; position:relative; }
form.alt-styled label span, form.alt-styled .non-label-section span { font-weight:bold; font-size:12px; color:#666; margin: 2px 0px 4px; display: block; }
form.alt-styled fieldset label fieldset label {
	margin: 0px;
	border-left: medium none;
}
form.alt-styled fieldset label fieldset label span{
	display: inline-block;
    float: left;
    left: 0;
    position: relative;
    width: 60px;
}

/* specific over ride for chzn-multi choice */
.chzn-choices li span{
	position: static !important;
	left: 0px important;
}
form.alt-styled .non-label-error { display:block; padding: 8px; position:relative; color:red; }
form.alt-styled label:after, form.alt-styled .non-label-section:after { content:" "; clear:both; }
form.alt-styled label span.browse { font-size:13px; line-height:17px; height: 15px; padding:2%; margin:0; left:auto; top:0; right:-1px; }
form.alt-styled input,
form.alt-styled textarea {
	border:1px solid #aaa;
	background:#eee;
	display:block;
	font-size:13px;
	line-height:17px;
	font-family:sans-serif;
	padding:2%;
	margin:0;
	width:96%;
	color:#666;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.03, #F0F0F0),color-stop(1, #FFFFFF));
	background-image: -moz-linear-gradient(center bottom,#F0F0F0 3%,#FFFFFF 100%);
	-moz-box-shadow:inset 1px 1px 4px #ddd;
	-webkit-box-shadow:inset 1px 1px 4px #ddd;
	box-shadow:inset 1px 1px 4px #ddd;
}
form.alt-styled input.button {display:inline;}
form.alt-styled input.checkbox {background: #FFF; border: 0px solid #FFF; width:5%;}
form.alt-styled legend { font-weight: bold; }
form.alt-styled textarea { height:16px; }
form.alt-styled label input.file { cursor:pointer; position:absolute; top:5px; right:1px; text-align:right; }
form.alt-styled select { width:100%; }
form.alt-styled .chzn-single span { position:relative; font-weight:normal; left:0; }
form.alt-styled .inline { display:inline; }


/* SALES_STYLE																		*/
/* ---------------------------------------------------------------------------- */
.inquiry-thread {margin: 0 0 5px;border: 1px solid;border-color: #eed;overflow: auto;padding: 10px;}
.inquiry-thread a{color:#787878; text-decoration: none;}
.inquiry-thread.blue {background: #e3e9eb;}
.inquiry-thread.gray {background: #f7f9f9;}
.inquiry-thread.yellow {background: #FCFAE0;}
.inquiry-thread.highlighted { background: #f6f9e9;}
.inquiry-user { text-align: center;float: left;width: 65px;margin: 0 11px 0 0;padding: 0;}
.inquiry-user span { font-size:10px;font-weight:bold; }
.inquiry-date { color:#777777; font-size: 115%;font-weight:bold; float: right;text-align: right;width: 155px;margin: 0;}
.inquiry-date span{font-size: 80%;}
.inquiry-msg {margin: 0 130px 10px 80px;font-size: 115%;line-height: 1.5em;}
.inquiry-msg-title {font-style: italic;color: #787878;margin: 0;}
.inquiry-msg-note {font-weight: bold; padding-top: 10px;}
#inquiry-dropdown{margin-left: auto;margin-right: auto;}
#inquiry-dropdown li{margin-left: 0;}
#inquiry-dropdown div{text-align:center;}
#action-dropdown{margin-left: auto;margin-right: auto;}
#action-dropdown li{margin-left: 0;}
#action-dropdown div{text-align:center;}

.inquiry #main { background-color: #f9f8f6; float: left; margin-bottom: 32px; padding: 0px 0px 0px 0px; width: 74%; }
.inquiry #main .stage .vs .buyer { float: left; padding: 30px 0px 0px 0px; text-align: center; width: 40%; }
.inquiry #main .stage .vs .buyer .profile { margin-left: auto; }
.inquiry #main .stage .vs .buyer .offer { color: #be0a25; font-size:30px; font-weight:bold; line-height: 1;}
.inquiry #main .stage .vs .current_stage { float: left; padding: 0px 0px 0px 0px; text-align: center; width: 19%; }
.inquiry #main .stage .vs .seller { float: left; padding: 30px 0px 0px 0px; text-align: center; width: 40%; }
.inquiry #main .stage .vs .seller .profile { margin-right: auto; }
.inquiry #main .stage .vs .seller .profile p { color: #585858; font-weight: bold; }
.inquiry #main .stage .vs .seller .quote { color: #3f8cab; font-size: 30px; font-weight: bold; line-height: 1; }
.inquiry #sidebar { float:right; width:25%; }
.inquiry #sidebar .details_box { border: 1px solid #e0e0e0; margin-left: 32px; margin-bottom: 32px; }
.inquiry #sidebar .highlight { border-top:1px solid #ffffff; }
.inquiry #sidebar .details_box .title { background-color: #f5f5f5; border-bottom: 1px solid #e0e0e0; }
.inquiry #sidebar .details_box .title p { font-size: 17px; font-weight: bold; margin-bottom: 8px; padding: 10px 0px 0px 5px; }
.inquiry #sidebar .details_box .content { background-color: #ffffff;  padding: 8px 0px;}
.inquiry #sidebar .details_box .content p { margin-bottom: 3px; padding-left: 10px; }
.inquiry #sidebar .details_box .content p span{  font-size: 14px; font-weight: bold; }
.inquiry #sidebar .details_box .content div { margin-bottom: 3px; padding-left: 10px; }
.inquiry #sidebar .details_box .content div span{  font-size: 14px; font-weight: bold; }
.inquiry #sidebar .details_box .content img { height:16px; vertical-align: middle;  width:16px; }
.buy #contact { border: 1px solid #e0e0e0; }
.buy #contact .title { background-color: #f5f5f5; border-bottom: 1px solid #e0e0e0; padding: 25px 20px 10px 20px; }
.buy #contact .title p { font-size: 30px; font-weight: bold; text-align: center; }
.buy #contact .wrapper { padding: 20px; }
.buy #contact .innerwrapper { border: 1px solid #e0e0e0; margin-left: auto; margin-right: auto; width: 50%; }
.buy #main { background-color: #f9f8f6; border: 1px solid #e0e0e0; margin-bottom: 50px; padding: 0px 0px 0px 0px; }
/*.buy #main .id { float: right; padding-right: 8px; padding-top: 5px;}*/
/*.buy #main .stage .vs .buyer { float: left; padding: 30px 0px 0px 0px; text-align: center; width: 43%; }*/
/*.buy #main .stage .vs .buyer { float: left; padding: 30px 10px 0px 0px; text-align: center; width: 42%; }*/
.buy #main .stage .vs .buyer { float: left; padding: 30px 10px 0px 0px; text-align: center; width: 42%; }
.buy #main .stage .vs .buyer .select { width: 50%; }
.buy #main .stage .vs .buyer .profile { margin-left: auto; width: 50%; }
.buy #main .stage .vs .buyer .offer { color: #be0a25; font-size:30px; font-weight: bold; line-height: 1; margin-left: auto; width: 50%; }
.buy #main .stage .vs .current_stage { float: left; padding: 0px 0px 0px 0px; text-align: center; width: 13%; }
/*.buy #main .stage .vs .seller { float: left; padding: 30px 0px 0px 0px; text-align: center; width: 43%; }*/
/*.buy #main .stage .vs .seller { float: left; padding: 30px 0px 0px 10px; text-align: center; width: 42%; }*/
.buy #main .stage .vs .seller { float: left; padding: 30px 0px 0px 10px; text-align: center; width: 42%; }
.buy #main .stage .vs .seller .select { width: 48%; }
.buy #main .stage .vs .seller .profile { margin-right: auto; width: 50%;}
.buy #main .stage .vs .seller .profile p { color: #585858; font-weight: bold; }
.buy #main .stage .vs .seller .quote { color: #3f8cab; font-size: 30px; font-weight: bold; line-height: 1; margin-right: auto; width: 50%; }
.inquiry #main .id, .buy #main .id { color:#8e8e8e; float: right; font-style: italic; padding-right: 10px; }
.inquiry #main .id .label, .buy #main .id .label { font-weight: bold; }
.inquiry #main .highlight, .buy #main .highlight { border-top: 1px solid #f5f5f5; }
.inquiry #main .title, .buy #main .title { background-color: #e5e4e2; padding: 30px 20px 10px 20px; }
.inquiry #main .title p, .buy #main .title p { color: #6d6c6c; font-size: 30px; font-weight: bold; line-height: 1;}
.inquiry #main .stage, .buy #main .stage  { border-top: 1px solid #E1E0DE; padding: 10px 20px 80px 20px; }
.inquiry #main .stage .status, .buy #main .stage .status { color: #777777; float:left; font-size: 16px; font-weight: bold; margin-bottom: 5px; }
.inquiry #main .stage .brokered, .buy #main .stage .brokered { color: #777777; float:right; font-size: 16px; font-weight: bold; margin-bottom: 5px; }
.inquiry #main .stage .status span, .buy #main .stage .status span { color: #e78e2a; }
.inquiry #main .stage .brokered span, .buy #main .stage .brokered span { background-color: #e78e2a; border: 1px solid #CE7715; color: #FFF; padding: 3px;}
.inquiry #main .stage .vs, .buy #main .stage .vs { margin-left: auto; margin-right: auto; padding: 10px 0px 0px 0px; text-align: center; }
.inquiry #main .stage .vs .buyer .profile p, .buy #main .stage .vs .buyer .profile p { color: #585858; font-weight: bold; }
.inquiry #main .highlighted_msg, .buy #main .highlighted_msg { clear: both; padding: 40px; }
.inquiry #main .highlighted_msg .label, .buy #main .highlighted_msg .label { font-style: italic; margin: 0px; }
.inquiry #main .highlighted_msg .wrapper, .buy #main .highlighted_msg .wrapper { background-color: #f6f9e9; overflow: auto; padding: 10px;  }
.inquiry #history, .buy #history { background-color: #ffffff; clear: both; padding-top: 32px; }
.inquiry #history .label, .buy #history .label { color: #777777; font-weight: bold; font-size: 18px; margin-bottom: 5px;}
.inquiry #history .hr, .buy #history .hr { border-top: 1px solid #e2e2e2; margin: 0px 0px 20px 0px; overflow: hidden; padding: 0px;}

.inquiry #main .stage .vs .active_stage, .inquiry #main .stage .vs .inactive_stage { color: #ABABAB;float: left; padding: 0px 0px 0px 0px; text-align: center; width: 19%; }
.inquiry #main .stage .vs .active_stage h2, .inquiry #main .stage .vs .inactive_stage h2 {color: #A5A5A5; font: 600 22px/1.5 sans-serif; margin: 0; padding-bottom: 5px;}
.inquiry #main .stage .vs .active_stage ul, .inquiry #main .stage .vs .inactive_stage ul {list-style-type: none;margin: 0;padding: 0;}
.inquiry #main .stage .vs .active_stage li {color: #d3d0d0; font: 600 14px/1.3 sans-serif; margin: 0; padding: 0px;}
.inquiry #main .stage .vs .active_stage .current {color: #aaaaaa;display: block; font: 600 18px/1.5 sans-serif;margin: 5px 0px 3px 0px;border: 1px solid #d8d8d8;}
.inquiry #main .stage .vs .inactive_stage li {color: #f0eded; font: 600 14px/1.5 sans-serif; margin: 0; padding:0px;}
.inquiry #main .stage .vs .inactive_stage .current {border: 2px solid #da5050; color: #da5050; display: block;font:600 18px/1.5 sans-serif; margin: 5px 0px;padding:5px;}
.inquiry #main .stage .vs .active_stage .ln, .inquiry #main .stage .vs .inactive_stage .ln { font: 100 14px/1.2 sans-serif;margin: 0; padding: 0; color: #ebe8e8;}


.buy #main .stage .vs .active_stage, .buy #main .stage .vs .inactive_stage { color: #ABABAB;float: left; padding: 0px 0px 0px 0px; text-align: center; width: 13%; }
.buy #main .stage .vs .active_stage h2, .buy #main .stage .vs .inactive_stage h2 {color: #A5A5A5; font: 600 22px/1.5 sans-serif; margin: 0; padding-bottom: 5px;}
.buy #main .stage .vs .active_stage ul, .buy #main .stage .vs .inactive_stage ul {list-style-type: none;margin: 0;padding: 0;}
.buy #main .stage .vs .active_stage li {color: #d3d0d0; font: 600 14px/1.3 sans-serif; margin: 0; padding: 0px;}
.buy #main .stage .vs .active_stage .current {color: #aaaaaa;display: block; font: 600 18px/1.5 sans-serif;margin: 5px 0px 3px 0px;border: 1px solid #d8d8d8;}
.buy #main .stage .vs .inactive_stage li {color: #f0eded; font: 600 14px/1.5 sans-serif; margin: 0; padding:0px;}
.buy #main .stage .vs .inactive_stage .current {border: 2px solid #da5050; color: #da5050; display: block;font:600 18px/1.5 sans-serif; margin: 5px 0px;padding:5px;}
.buy #main .stage .vs .active_stage .ln, .buy #main .stage .vs .inactive_stage .ln { font: 100 14px/1.2 sans-serif;margin: 0; padding: 0; color: #ebe8e8;}
.buy #main .stage .vs .active_stage, .buy #main .stage .vs .inactive_stage { color: #ABABAB; float: left; padding: 0px 0px 0px 0px; text-align: center; width: 13%;}
.buy #main .stage .vs .active_stage h2, .buy #main .stage .vs .inactive_stage h2 {color: #A5A5A5; font: 600 22px/1.5 sans-serif; margin: 0; padding-bottom: 5px;}
.buy #main .stage .vs .active_stage ul, .buy #main .stage .vs .inactive_stage ul {list-style-type: none;margin: 0;padding: 0;}
.buy #main .stage .vs .active_stage li {color: #d3d0d0; font: 600 14px/1.3 sans-serif; margin: 0; padding: 0px;}
.buy #main .stage .vs .active_stage .current {color: #aaaaaa;display: block; font: 600 18px/1.5 sans-serif;margin: 5px 0px 3px 0px;border: 1px solid #d8d8d8;}
.buy #main .stage .vs .inactive_stage li {color: #f0eded; font: 600 14px/1.5 sans-serif; margin: 0; padding:0px;}
.buy #main .stage .vs .inactive_stage .current {border: 2px solid #da5050; color: #da5050; display: block;font:600 18px/1.5 sans-serif; margin: 5px 0px;padding:5px;}
.buy #main .stage .vs .active_stage .ln, .buy #main .stage .vs .inactive_stage .ln { font: 100 14px/1.2 sans-serif;margin: 0; padding: 0; color: #ebe8e8;}

a.tip {border-bottom: 1px dashed;text-decoration: none;}
a.tip.red{color: #BE0A25;}
a.tip.blue{color: #6da1bb;}
a.tip.gray{color: #cac9c9;}
a.tip:hover {border-bottom:none;}
.tip {border-bottom: 1px dashed #000000;color: #000000;cursor: help;outline: none;position: relative;text-decoration: none;}
.tip span {margin-left: -999em;position: absolute;}
.tip:hover span {-moz-border-radius: 5px;-moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.04);-webkit-border-radius: 5px;-webkit-box-shadow: 2px 2px rgba(0, 0, 0, 0.04);border-radius: 5px 5px;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.04);font-size:14px;font-weight:normal;left: 45px;line-height:14px;margin-left: 0;position: absolute;top: -35px;width: 240px;z-index: 99;}
.tip:hover img {border: 0;float: left;margin: 27px 0 0 -28px;position: absolute;}
.tip:hover em {display: block;font-weight: bold;padding: 0.2em 0 0.6em 0;}
.tip-content { background: #ffffff; border: 1px solid #d9d9d9; color: rgb(97, 97, 97);padding: 0.5em 0.5em 0.5em 1em;text-align:left;}


/*.typeahead.dropdown-menu {position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; font-size: 14px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.typeahead.dropdown-menu>.active>a, .typeahead.dropdown-menu>.active>a:focus, .typeahead.dropdown-menu>.active>a:hover {color: #fff; text-decoration: none; background-color: #337ab7; outline: 0;}
.typeahead.dropdown-menu>li>a {display: block; padding: 3px 20px; clear: both; font-weight: 400; line-height: 1.42857143; color: #333; white-space: nowrap;}
*/
.typeahead.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 10rem; padding: 0.5rem 0; margin: 0.125rem 0 0; font-size: 1rem; color: #212529; text-align: left; list-style: none; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 0.25rem; }
.typeahead.dropdown-menu-left { right: auto;left: 0; }
.typeahead.dropdown-menu-right { right: 0; left: auto; }
.typeahead.dropdown-menu.show { display: block; }
.typeahead.dropdown-menu>.active, .typeahead.dropdown-menu>.active:focus, .typeahead.dropdown-menu>.active:hover { color: #fff; text-decoration: none; background-color: #337ab7; outline: 0; }
.typeahead.dropdown-menu li { margin-left:0; padding-left: 30px; }